<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1551 Febrero, 12 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 17, 28 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">21. 1551. Febrero, 12.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Gonzalo Moreno, en nombre de su mujer Leonor S&aacute;nchez, contra los herederos de Juan de Ibiza y Gonzalo Canelo, por unas casas y plantas de cacao.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Alonso de Torres y siendo escribano Diego Veedor, Leonor S&aacute;nchez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> declara que su esposo, sin su licencia, vendi&oacute; tres a&ntilde;os atr&aacute;s poco m&aacute;s o menos, &quot;unas casas m&iacute;as que ten&iacute;amos junto a la ribera del r&iacute;o, con ciertos pies e casas de cacao en ella plantados, por precio de veinte pesos, de lo cual el dicho mi marido no hizo carta de venta&quot;, y cuyo valor en aquel tiempo era mayor que el precio que se pag&oacute;. Pide que se le restituyan casas y cacao por ser suyos.</P>
                  <P ALIGN="JUSTIFY">Diego Veedor da p&uacute;blico testimonio que Gonzalo Moreno tiene poder de su esposa para todos sus pleitos y causas, otorgado ante &eacute;l, siendo alcaldes ordinarios de la Villa Juan y Alonso Carrillo</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> y de lo que tambi&eacute;n fue testigo el Padre Juan Oliveros. El testimonio est&aacute; fechado el 1° de abril de 1551.</P>
                  <P ALIGN="JUSTIFY">Francisco Hern&aacute;ndez, tutor y curador de las personas y bienes de los menores de Gonzalo Canelo [<I>Camelo</I>],</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> difunto, y su albacea, dice que ha sido notificado del pleito que pone Gonzalo Moreno, por la mitad de las casas que compr&oacute; Camelo; agrega que nadie puede responder por sus menores, ya que &quot;Juan Bautista, que los tiene a cargo, est&aacute; malo, y yo no s&eacute; de pleitos&quot;. Pide al alcalde mayor que designe un defensor y que se le pagar&aacute; su justo salario de los bienes de los dichos menores. El alcalde nombr&oacute; para el efecto a Juan Ruiz, vecino de la Villa.</P>
                  <P ALIGN="JUSTIFY">Juan Ruiz, como defensor de los hijos de Juan de Ibiza</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y Gonzalo Camelo, dice que la casa ya est&aacute; pagada a Gonzalo Moreno. &Eacute;ste responde que su mujer no fue consentidora en aquella venta. Ruiz alega que Leonor S&aacute;nchez &quot;anduvo rogando a muchas personas desta Villa para que le comprasen la dicha casa, porque quer&iacute;a ir a M&eacute;xico, y no ten&iacute;a dinero que gastar por el camino, lo cual es p&uacute;blico en esta Villa&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> Adem&aacute;s, que no hay necesidad de carta de venta porque puede dar informaci&oacute;n de c&oacute;mo la compr&oacute; Juan de Ibiza a Moreno y a su mujer, y &eacute;stos se hallaban contentos por haberla vendido, &quot;y la dicha mi parte la tiene y posee cinco a&ntilde;os como cosa suya&quot;. Ruiz agrega que en lo referente al poco dinero que por aquellas casas, a la saz&oacute;n, se pag&oacute;, podr&iacute;a afirmarse lo contrario de lo dicho por los demandantes, ya que en aquel tiempo val&iacute;an mucho menos, &quot;por estar todas las dichas casas ca&iacute;das, y no hab&iacute;a persona que llegase a dar lo que dio la dicha mi parte, que fueron veinte pesos de oro de minas&quot;.</P>
                  <P ALIGN="JUSTIFY">Gonzalo Moreno present&oacute; un interrogatorio seg&uacute;n el cual deb&iacute;an ser examinados sus testigos. Si conocieron que las casas &quot;estaban sanas y bien reparadas&quot;, y que fue durante el matrimonio cuando se compraron, siendo por consiguiente bienes gananciales. Moreno llam&oacute; por testigos a Francisco Ayll&oacute;n, Pedro de Figueroa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> Juan Ruiz, Juan Pinz&oacute;n y Maril&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> mujer de Juan Alcalde,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El defensor de los menores, por su parte, dec&iacute;a que no hab&iacute;a podido reunir sus testigos por encontrarse &eacute;stos fuera de la Villa: &quot;Diego Mor&aacute;n est&aacute; en La Purificaci&oacute;n, e Francisco de Cifontes</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> est&aacute; en Guachinango, e Juan Fern&aacute;ndez e Juan de Aguilar est&aacute;n en sus cacaos&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> Pide, pues, plazo de ochenta d&iacute;as. El alcalde Alonso de Torres concedi&oacute; como t&eacute;rmino treinta d&iacute;as.</P>
                  <P ALIGN="JUSTIFY">Las preguntas presentadas por Ruiz para el ex&aacute;men de sus testigos, dec&iacute;an: si cuando vendieron Gonzalo Moreno y su mujer las casas, andaban rogando que se las compraran, pues quer&iacute;an ir a M&eacute;xico, &quot;porque no pensaban volver a esta Villa m&aacute;s&quot;; que al parecer, Leonor S&aacute;nchez ten&iacute;a concertada la venta de las mismas a Mart&iacute;n de Monjaraz, quien quer&iacute;a pagar con prendas de plata, como eran un salero y unas cucharas, pero que Leonor S&aacute;nchez no quiso; que el cacao plantado en las casas, eran veinte plantas reci&eacute;n puestas, que poco despu&eacute;s se perdieron, y que &quot;Gonzalo Camelo merc&oacute; a Corralero</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> un alm&aacute;cigo de cacao para tornallo a poner&quot;; que las casas de cacao no estaban bardeadas en aquel tiempo como ahora lo est&aacute;n, y que Camelo compr&oacute; un esclavo indio que no se ocupaba en otra cosa sino en beneficiar este cacao, y que Ibiza puso a otro indio con el mismo fin.</P>
                  <P ALIGN="JUSTIFY">Present&oacute; por testigos a Juan Pinz&oacute;n, Bartolom&eacute; S&aacute;nchez, Mart&iacute;n de Monjaraz, Francisco de Cifontes, Diego Mor&aacute;n, Jorge Carrillo y a Juan de Aguilar, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 2 de abril, Juan Ruiz pidi&oacute; un nuevo t&eacute;rmino, porque &quot;ha sido Semana Santa y no [<I>es</I>] tiempo convenible para pleitos&quot;, y porque algunos testigos est&aacute;n en la Ciudad de M&eacute;xico, como son Jorge Carrillo y Mart&iacute;n de Monjaraz. El alcalde no concedi&oacute; el plazo.</P>
                  <P ALIGN="JUSTIFY">El 6 de abril, Diego Veedor daba testimonio p&uacute;blico de c&oacute;mo Gonzalo Moreno sustitu&iacute;a el poder recibido de su mujer en favor de Juan de Reina, vecino de Colima, siendo testigos de la sustituci&oacute;n Alonso Carrillo, Francisco Ayll&oacute;n y Juan Carrillo. Por otra parte, Juan Bautista, restablecido de su enfermedad, recuperaba el tutelaje de los menores de Juan de Ibiza y presentaba una cl&aacute;usula del testamento del difunto, otorgado en la Ciudad de M&eacute;xico ante Pero S&aacute;nchez de Palenzuela, escribano de Sus Majestades, del que da fe Diego Veedor, en Colima el 8 de junio de 1551, por la que era constituido tutor.</P>
                  <P>Caja A1, exp. 17, 28 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Mujer del vecino Gonzalo Moreno.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Alonso Carrillo de Guzm&aacute;n El Viejo y &quot;don Juan Carrillo&quot;, como es nombrado aqu&iacute;, fueron al parecer alcaldes ordinarios en 1544. Obs&eacute;rvese que se le da el mismo tratamiento de &quot;don Juan&quot;, en una escritura otorgada en Izatlan, el 6 de junio de 1551: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 131.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Gonzalo Canelo o Camelo, vecino de Colima, era originario de la villa de Tomar, &quot;que es en Portogal&quot;, hijo de Enrique Camelo y Mari Hern&aacute;ndez: Icaza (1969), II, nº 1250.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Juan de Ibiza, natural de la isla del mismo nombre, hijo de Jaime Costa y Catalina Palerma, acompa&ntilde;&oacute; a Pedro de Alvarado en su campa&ntilde;a por Guatemala y, despu&eacute;s, particip&oacute; en la pacificaci&oacute;n de los valles de Milpa y Autl&aacute;n, as&iacute; como en la de la Nueva Galicia, con el virrey Antonio de Mendoza. Fue vecino de Colima, donde estaba casado y tuvo dos hijos: Icaza (1969), II, nº 722. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> En otro lugar se afirma que donde pretend&iacute;an viajar, era &quot;al Per&uacute; y no volver m&aacute;s a esta dicha Villa&quot;: Romero de Sol&iacute;s, <I>Papeles varios...</I> (2000), regº 33. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> El vecino de Colima Pedro de Figueroa, casado con Mar&iacute;a Figueroa: <I>infra</I>, IV, regº 947, fungi&oacute; cargos de justicia por cuanto fue alguaci mayor en 1556, 12557 y 1562. En 1558 fue corregidor de Ecatlan: <I>infra</I>, regº 243. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Mar&iacute;a L&oacute;pez de Robles, mujer que fue primero del vecino y encomendero Rodrigo de Evia: <I>infra</I>, IV, regº 1078, y luego de Juan Alcalde: v&eacute;ase Acu&ntilde;a (1987), 163.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Juan Alcalde, hijo de Diego Alcalde de los primeros vecinos de la Villa de Colima (1528): VP 51 y de una india de la tierra, fue tocador de vihuela y lector de <I>La Celestin</I>a. Tuvo fuertes altercados con su madrasta Francisca &Aacute;lvarez, a quien acus&oacute; de ser &quot;una bellaca puerca&quot;, es decir, de tener antecedentes jud&iacute;os: <I>infra</I>, regº 23. Con los a&ntilde;os, Juan Alcalde de Rueda como luego se hizo llamar, por su matrimonio con Mar&iacute;a L&oacute;pez de Robles, viuda de Rodrigo de Evia, recibi&oacute; las encomiendas de Ostula y Coxumatlan, en los Motines, seg&uacute;n los informes dados por Lebr&oacute;n (1979), 46. Juan Alcalde, de su afici&oacute;n a la lectura, sac&oacute; luces para redactar una parte de la importante <I>Relaci&oacute;n de la Provincia de Motines</I>, en 1580, cuando moraba en su cacaguatal conocido como &quot;de Se&ntilde;or San Joseph, que est&aacute; en t&eacute;rminos del pueblo de Cuxumatlan, que es en esta provincia de los Motines, del obispado de Mechuacan&quot;: Acu&ntilde;a (1987), 156.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Francisco Cifontes (Sifontes, Zifontes, Cifuentes), originario de Portillo, conquistador y vecino fundador de la Villa de Colima, vino a la Nueva Espa&ntilde;a en compa&ntilde;&iacute;a de P&aacute;nfilo de Narv&aacute;ez, y tom&oacute; parte en la conquista de M&eacute;xicoTenochtitlan, de donde escap&oacute; en la noche triste con una pierna atravesada &quot;de una varada&quot;, para regresar m&aacute;s tarde a la conquista definitiva. En compa&ntilde;&iacute;a de Gonzalo de Sandoval, hizo varias campa&ntilde;as, &quot;y fu&eacute; siempre cabo desquadra&quot;. Acompa&ntilde;&oacute; luego a Hern&aacute;n Cort&eacute;s en la conquista de P&aacute;nuco y, m&aacute;s tarde, particip&oacute; en las entradas a los Yopes, Colima, Zacatula y Mot&iacute;n. &quot;Ha sido algo provechado e tenido cargos en esta tierra, mantiene armas y caballo&quot;: VP 11; Icaza (1969), I, nº 91. Alonso de Estrada le hizo merced el 16 de diciembre de 1527 de tres pueblos: Tecuxuacan, Mazatlan y Tepetatipa, benefici&aacute;ndose adem&aacute;s de otros dos nombrados Mazatlanejo y Los Gualatacas, al parecer, sin t&iacute;tulo alguno, seg&uacute;n informa el visitador Lebr&oacute;n de Qui&ntilde;ones, quien agregaba que Cifuentes, &quot;de siete a&ntilde;os a esta parte&quot;, no resid&iacute;a en la Villa de Colima sino en las minas de Guachinango del Nuevo Reino de Galicia, aunque manten&iacute;a &quot;una huerta junto a Caxitlan ya perdida de seis mil casas de cacao&quot;: Lebr&oacute;n (1979), 54-55,  62 y 64. Quiz&aacute; para las fechas cuando informaba Lebr&oacute;n, hab&iacute;a venido a menos el proyecto de Cifuentes de instalar un molino harinero para surtir la Villa de Colima; en efecto, el 2 de octubre de 1542, el virrey don Antonio de Mendoza le hab&iacute;a dado merced de una caballer&iacute;a m&aacute;s de tierra, junto a la que ya ten&iacute;a en compa&ntilde;&iacute;a de Juan Fern&aacute;ndez El Viejo, y en donde ten&iacute;a &quot;hecho y edificado [...] un molino en el r&iacute;o que pasa por la dicha Villa&quot;: Reyes G. (1981), 48-49. ¿Acaso de aqu&iacute; tom&oacute; nombre la llamada en ese tiempo <I>Huerta del Molino</I>?: ver <I>infra</I>, regº 107.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> En septiembre de 1550, el virrey tuvo que dar su mandamiento para que los encomenderos que resid&iacute;an fuera de la provincia, en el plazo de dos meses, regresaran a la Villa de Colima o, al menos, mantuviesen en ella un hombre con armas y caballos, so pena de perder sus indios. Francisco Preciado, a la saz&oacute;n procurador de la Villa de Colima, hab&iacute;a informado que Alonso y Jorge Carrillo, Hern&aacute;n Ruiz de la Pe&ntilde;a, Mart&iacute;n Xim&eacute;nez, Antonio de Ortega, Mart&iacute;n Monje, Francisco de Cifontes y Antonio de Castilla [<I>del Castillo</I>], todos ellos encomenderos, no habitaban en Colima: Gerhard (1992), n° 2513. Lebr&oacute;n de Qui&ntilde;ones, en su <I>Relaci&oacute;n sumaria </I>(1554), denunciar&aacute; cuatro a&ntilde;os despu&eacute;s el mismo fen&oacute;meno. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Antonio Corralero o Carralero.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/019V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/020F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/023V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP17/025V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP17/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA1/EXP17/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>